.mhc-embedded-form p.other-country-notification {
    width: 500px;
    max-width: 100%;
    margin: auto;
}

.mhc-embedded-form p.other-country-notification a {
    text-decoration: underline;
    font-weight: bold;
}

.mhc-embedded-form #acknowledgment {
    display: none !important;
}

.mhc-embedded-form #coupon-code-section {
    margin-bottom: 25px;
}

.mhc-embedded-form #coupon-code-section label {
    display: block;
    font-style: italic;
    text-transform: uppercase;
    font-size: 20px;
    color: lightgray;
    font-weight: normal;
}

.mhc-embedded-form #coupon-code-section button[type=button] {
    background-color: transparent !important;
    border: 1px solid gray;
    padding: 9px 16px 10px;
    color: lightgray;
    font-style: italic;
}


